package com.xty.common.weight.tablayout

import com.xty.common.weight.tablayout.listener.CustomTabEntity


class TabEntity(var tabTitle1: String, var selectedIcon1: Int, var unSelectedIcon1: Int) :
    CustomTabEntity {
    override fun getTabTitle(): String {
        return tabTitle1
    }

    override fun getTabSelectedIcon(): Int {
        return selectedIcon1
    }

    override fun getTabUnselectedIcon(): Int {
        return unSelectedIcon1
    }
}